Subject: Where was the standard demanded and how can it be continued used in other?

From: Abdussalam Baryun <[email-masked]>
Date: Wed, 17 Apr 2013 12:43:28 +0200

IMO, may be better to add tasks to WG chairs to support the implementations
of their WG standards within the community (this helps SMEs/cities to
implement or
standard). Producing standards is a responsibility and supporting
their implementations in the community is another. For example one
protocol [1] is an IETF general purpose standard but in some cities
[2] they may be implementing it in more specific way. Still one
informational I-D [3] is not adopted by the IETF WG, which I think
needs to be encouraged (draft expired not renewed).

[1] http://tools.ietf.org/html/draft-ietf-manet-olsrv2-19
[2] http://www.ietf.org/mail-archive/web/manet/current/msg13655.html
[3] http://tools.ietf.org/html/draft-funkfeuer-manet-olsrv2-etx-01

So when we make a standard should we document *where* it is more
demanded, or do we leave the demand open and let the community find
out *where-used* by research,

AB

On 4/17/13, Abdussalam Baryun <[email-masked]> wrote:
>>> My own feeling is that if we were to find that the
>>> numbers supported the notion that there's bias
>>> present in the system we probably couldn't do anything
>>> about it without tearing the organization apart, so,
>>
>> Is there a way to increase #countries #small companies #women etc? Be
>> it about the participants or the leadership. Could we set a goal that
>> we'll increase some aspect every year, 2014 to be better than 2013?
>>
>
> IMO we can do many thing about it, if we discuss these issues into an I-D.
> - There is a way to increase #women when they decide together as a
> group what is missing, and what should be done,
> - There is a way to increase #small companies when they are
> accepted/involved in IETF WGs documents. If individuals are encouraged
> then SMEs will be as well,
> - There is a way to increase #countries/states when each have their
> accepted access to the IETF WG system.
>
> I may suggest that each WG system to not only have two chairs, but
> also 5 administrated participants (for each continent, they may give
> chance to SMEs access and new I-Ds) that should look into the
> implementation/running-code of the IETF WG standards in real life.
> They can look into countries/states challenges/involvement in such
> work of the WG, to be documented if available. Countries will only
> increase-in/use IETF if their SMEs are using IETF systems. Now it
> seems that there are influences/directions from the industry/countries
> to IETF WGs' work but not seen/clear to others.
>
> For women, I think there must be at least 10% of women in the IETF
> leadership, as we should not ignore that many research/SMEs in
> industry are directed by women. They should publish an I-D related if
> they are interested. Is IETF still directed by men or both?
>
> AB
>